#slideshow {
	border:1px solid #C3C5C4;
	padding:1px;
	width:697px;
	overflow:hidden;
}
#slideshow ul {
	margin-left: 0;
}
#slideshow ul li {
	list-style: none;
}
#slideshow #slide-links,
#slideshow #slide-commands {
	display:none;
}
#slideshow #slide-links a:hover,
#slideshow #slide-commands a:hover{
	text-decoration:none;
}
#slideshow a,
#slideshow img {
	display: block;
}

#slideshow #slide-content {
	position: relative;
}

#slideshow .prev-slide,
#slideshow .next-slide {
	position: absolute;
	display: block;
	top: 40%;
	width: 37px;
	height: 37px;
	z-index: 100;
}	
#slideshow .prev-slide span,
#slideshow .next-slide span {
	display: none;
}
#slideshow .prev-slide {
	left: 15px;
	background: url(../images/slide_arrow_left.png) no-repeat 50% 50%;
}
#slideshow .next-slide {
	right: 15px;
	background: url(../images/slide_arrow_right.png) no-repeat 50% 50%;
}